# SqlStatementResult::getColumns

(No version information available, might only be in Git)

SqlStatementResult::getColumns — Get columns

### Description

public mysql_xdevapi\SqlStatementResult::getColumns ( void ) : Array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getColumns() example

`<?php
/* ... */
?>`